Bug 1287200 - [abrt] kernel paging request at kmem_cache_alloc
[abrt] kernel paging request at kmem_cache_alloc
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0649ea375fdb794a0b70d78a353...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 13:15 EST by Vinicius Reis
Modified: 2017-01-23 08:00 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:46:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (68.59 KB, text/plain)
2015-12-01 13:15 EST, Vinicius Reis
no flags Details

  None (edit)
Description Vinicius Reis 2015-12-01 13:15:35 EST
Description of problem:
System boot.

Additional info:
reporter:       libreport-2.6.3
BUG: unable to handle kernel paging request at 000000025204d980
IP: [<ffffffff812000af>] kmem_cache_alloc+0x7f/0x210
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: i2c_i801 i2c_designware_platform i2c_designware_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_multitouch hid_sensor_hub i915 i2c_algo_bit drm_kms_helper drm serio_raw sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 1 PID: 551 Comm: systemd-udevd Not tainted 4.2.6-301.fc23.x86_64 #1
Hardware name: Dell Inc. Inspiron 7348/0RTGX8, BIOS A07 07/07/2015
task: ffff8802526b8000 ti: ffff88008ed74000 task.ti: ffff88008ed74000
RIP: 0010:[<ffffffff812000af>]  [<ffffffff812000af>] kmem_cache_alloc+0x7f/0x210
RSP: 0018:ffff88008ed77d48  EFLAGS: 00010246
RAX: 000000025204d980 RBX: 00000000000000d0 RCX: 0000000000000d6d
RDX: 00000000000030f7 RSI: 00000000000000d0 RDI: 0000000000019bc0
RBP: ffff88008ed77d88 R08: ffff88025ec59bc0 R09: 000000025204d980
R10: 0000000000000063 R11: ffff88025204d1c0 R12: 00000000000000d0
R13: ffff880256003b00 R14: ffffffff811e0cbf R15: ffff880256003b00
FS:  00007fdc59a788c0(0000) GS:ffff88025ec40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000000025204d980 CR3: 000000008ed55000 CR4: 00000000003406e0
Stack:
 ffff88008ed50c38 ffffffff811e0c8d ffff88008ed77d98 ffff8802519288a0
 0000000000000000 ffff88008ed50c38 ffff88003f9500a0 0000000000000000
 ffff88008ed77dc8 ffffffff811e0cbf ffff88008ed77dc8 ffff88008ed50c38
Call Trace:
 [<ffffffff811e0c8d>] ? anon_vma_fork+0x6d/0x120
 [<ffffffff811e0cbf>] anon_vma_fork+0x9f/0x120
 [<ffffffff8109c83e>] copy_process.part.23+0xafe/0x1960
 [<ffffffff8109d874>] _do_fork+0xe4/0x360
 [<ffffffff810223ab>] ? do_audit_syscall_entry+0x4b/0x70
 [<ffffffff8102356f>] ? syscall_trace_enter_phase1+0x12f/0x190
 [<ffffffff81141241>] ? __audit_syscall_exit+0x1e1/0x270
 [<ffffffff8109db99>] SyS_clone+0x19/0x20
 [<ffffffff817793ee>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 83 78 10 00 4d 8b 08 0f 84 37 01 00 00 4d 85 c9 0f 84 2e 01 00 00 49 63 45 20 49 8b 7d 00 4c 01 c8 40 f6 c7 0f 0f 85 60 01 00 00 <48> 8b 18 48 8d 4a 01 4c 89 c8 65 48 0f c7 0f 0f 94 c0 84 c0 74 
RIP  [<ffffffff812000af>] kmem_cache_alloc+0x7f/0x210
 RSP <ffff88008ed77d48>
CR2: 000000025204d980
Comment 1 Vinicius Reis 2015-12-01 13:15:44 EST
Created attachment 1100982 [details]
File: dmesg
Comment 2 Vinicius Reis 2015-12-01 13:17:37 EST
System hanged again at boot time, but loged a different error: https://bugzilla.redhat.com/show_bug.cgi?id=1286491
Comment 3 Laura Abbott 2016-09-23 15:30:10 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 4 Laura Abbott 2016-10-26 12:46:43 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.